@charset "Shift_JIS";

A.linkR:link{color:#CC0000; text-decoration: none; }   /* リンク文字（赤） */
A.linkR:visited {color:#CC0000; text-decoration: none; }
A.linkR:active {color:#FF9933; text-decoration: underline; }
A.linkR:hover {color:#FF9933; text-decoration: underline; } 


.fontXXS{font-size:xx-small; }   /* 小さめ */
.fontXSBL{font-size:x-small; font-weight:bold; color:#0099CC; }     /* 青太字 */
.fontXSRB{font-size:x-small; font-weight:bold; color:#CC0000; }     /* 赤太字 */
.fontSBL{font-size:small; font-weight:bold; color:#0099CC; }     /* 青太字 */
.fontSRB{font-size:small; font-weight:bold; color:#CC0000; }     /* 赤大太字 */


.tdE{font-size:x-small; background-color:#EEEEEE; } /* お知らせ */
.tdBL{font-size:x-small; background-color:#000000; } /* 黒背景 */

.tdBU{font-size:x-small; background-color:#AAEEFF; } /* 青背景 */
.tdPI{font-size:x-small; background-color:#FFCCFF; } /* 桃背景 */
.tdYE{font-size:x-small; background-color:#FFFF66; } /* 黄背景 */

